TABLE {
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		margin: 0px;
		padding: 0px;
		border: 0px;
}

/* specif */

.mapa {
	position: relative;
	border: 0px solid red;
}

.foto {
	width: 350px;
	height: auto;
	float: left;
	text-align: center;
}

.popis {
	width: 400px;
	height: auto;
	float: left;
	text-align: justify;
}

H1.popis {
	text-align: right;
	font-family: arial, helvetica, sans-serif;
  font-size: 18px; 
  text-weight: bold;
  margin-bottom: 10px;
}
H2.popis {
	text-align: right;
	font-family: arial, helvetica, sans-serif;
  font-size: 14px; 
  text-weight: bold;
  margin-bottom: 10px;
}
H1.activity {
	text-align: left;
	font-family: arial, helvetica, sans-serif;
  font-size: 14px; 
  text-weight: bold;
  margin-bottom: 2px;
}

/* history */
.histdiv {
	clear: both;
	text-align: justify;
	width: 95%;
}

.year {
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	background-image: url(images/hr.gif);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 14px;
	margin-top: 6px;
}

.citace {
	font-size: 9px;
	text-align: right;
	font-style: italic;
}

/* download */

.history {
    padding-left: 20px;
}